[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 ncompress: Fast compression/decompression compatible with the original *nix compress utility

Name:ncompress
Release:4.2.4-4mamba
Architecture:i586
Group:Applications/Archiving
Description:The ncompress package contains the compress and uncompress file compression and decompression utilities, which are compatible with the original UNIX compress utility (.Z file extensions).
These utilities can't handle gzipped (.gz file extensions) files, but gzip can handle compressed files.

Install ncompress if you need compression/decompression utilities which are compatible with the original UNIX compress utility.
Size:37.02 KB
Download:ncompress-4.2.4-4mamba.i586.rpm
Source RPM:ncompress
Provides:ncompress[=4.2.4-4mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1)
RPM requirements:glibc
Required by:man-db(i586)
Build required by:GraphicsMagick lynx
Filenames:/usr/bin/compress /usr/bin/uncompress /usr/share/doc/ncompress-4.2.4 /usr/share/doc/ncompress-4.2.4/Acknowleds /usr/share/doc/ncompress-4.2.4/Changes /usr/share/doc/ncompress-4.2.4/LZW.INFO /usr/share/doc/ncompress-4.2.4/README /usr/share/man/man1/compress.1.gz /usr/share/man/man1/uncompress.1.gz

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.